.html
{
	/*background-color: #0076BF;*/
	background-color: #ffffff; !important
}
.imagenlogo{
	align-content: center;
	display: flex;
	padding-left: 20%;
	padding-right: 20%;
}

.textoetico{
	padding: 50px;
	margin-right: 30%;
	margin-left: 30%;
	align-content: center;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
	background-color: #A85489;
	border-radius: 20px;

}
.imagenqr img{
	display: block;
	width: 10%;
	margin: 0 auto;
	align-content: center;
	padding-left: 20%;
	padding-right: 20%;
}

.enlaceweb{
	margin: 0 auto;
	align-content: center;
	text-align: center;
}

.enlaceweb a{
	text-decoration: none; !important
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 32px; !important
}

.enlaceweb a:link{
	color: #A85489;
}

.logo-bien{
	margin: 0 auto;
	align-content: center;
	padding-left: 20%;
	padding-right: 20%;
}

.botones{
	display: flex;
	margin: 0 auto;
	width: 20%;
	border-radius: 20px;
	align-content: center;
	text-align: center;
}

.botones div{
	width: 50%;
	padding: 50px;
	align-content: center;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
}

.botones div a{
	text-decoration: none;
	color: #2A78B9;
}

.botones div a:hover{
	text-decoration: none;
	color: #A85489;
}

.textoinicio{
	padding: 50px;
	margin-right: 30%;
	margin-left: 30%;
	align-content: center;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
	background-color: #2A78B9;
	border-radius: 20px;
}

.textoinicio div a{
	text-decoration: none;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
	background-color: #95497D;

}

#page
{
	z-index: 1;
	width: 851px;
	min-height: 1387.970235294118px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 57px 25.029764705881917px 52px;
}

#u68
{
	z-index: 2;
	width: 533px;
	margin-left: 161px;
}

#menuu86
{
	z-index: 4;
	width: 422px;
	margin-left: 219px;
	margin-top: 24px;
}

#u181
{
	width: 71px;
	min-height: 59px;
	margin-right: -10000px;
}

#u182
{
	width: 71px;
	padding-bottom: 42px;
}

#u182:hover
{
	margin: 0px;
}

#u182:active
{
	margin: 0px;
}

#u184-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 16px;
}

#u182:hover #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u188
{
	width: 133px;
	min-height: 59px;
	margin-right: -10000px;
	left: 73px;
}

#u189
{
	width: 133px;
	padding-bottom: 42px;
}

#u182.MuseMenuActive,#u189:hover
{
	margin: 0px;
}

#u189:active
{
	margin: 0px;
}

#u192-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 16px;
}

#u182.MuseMenuActive #u184-4,#u189:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u189:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u195
{
	width: 122px;
	min-height: 59px;
	margin-right: -10000px;
	left: 208px;
}

#u196
{
	width: 122px;
	padding-bottom: 42px;
}

#u189.MuseMenuActive,#u196:hover
{
	margin: 0px;
}

#u196:active
{
	margin: 0px;
}

#u199-4
{
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 15px;
}

#u189.MuseMenuActive #u192-4,#u196:hover #u199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u196:active #u199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u202
{
	width: 90px;
	min-height: 59px;
	margin-right: -10000px;
	left: 332px;
}

#u203
{
	width: 90px;
	padding-bottom: 42px;
}

#u196.MuseMenuActive,#u203:hover
{
	margin: 0px;
}

#u203:active
{
	margin: 0px;
}

#u203.MuseMenuActive
{
	margin: 0px;
}

#u205-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 15px;
}

#u196.MuseMenuActive #u199-4,#u203:hover #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u203:active #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u203.MuseMenuActive #u205-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u215
{
	z-index: 29;
	width: 585px;
	margin-left: 136px;
}

#slideshowu841
{
	z-index: 96;
	width: 0.01px;
	height: 439px;
	margin-left: 48px;
	margin-top: 18px;
	position: relative;
}

#u863-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 373px;
	left: 390px;
}

#u863-4popup
{
	z-index: 97;
}

#u842
{
	position: absolute;
	width: 774px;
	height: 439px;
	background-color: transparent;
}

#u842popup
{
	z-index: 101;
}

#u927
{
	z-index: 102;
	display: block;
	vertical-align: top;
	margin-bottom: -20px;
	margin-right: -10000px;
	position: relative;
	left: -5px;
}

#u978
{
	z-index: 104;
	display: block;
	vertical-align: top;
	margin-bottom: -20px;
	margin-right: -10000px;
	position: relative;
	left: -5px;
}

#u942
{
	z-index: 106;
	display: block;
	vertical-align: top;
	margin-bottom: -20px;
	margin-right: -10000px;
	position: relative;
	left: -5px;
}

#u864-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 409px;
	left: 580px;
}

#u864-4popup
{
	z-index: 108;
}

#u863,#u864
{
	color: #999999;
}

#u851-4
{
	position: absolute;
	width: 32px;
	min-height: 32px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 407px;
	left: 678px;
}

#u851-4popup
{
	z-index: 112;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu453
{
	width: 0.01px;
	left: -1px;
	margin-top: 66px;
	position: relative;
}

#u453
{
	z-index: 46;
	width: 329px;
	border-width: 1px;
	border-style: solid;
	border-color: #0076BF;
	background-color: #0076BF;
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u452
{
	z-index: 47;
	width: 329px;
	height: 329px;
	border-width: 1px;
	border-style: solid;
	border-color: #95497D;
	background-color: #95497D;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 11px;
}

#u459
{
	z-index: 48;
	width: 331px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 513px;
}

#u454
{
	z-index: 49;
	width: 329px;
	border-width: 1px;
	border-style: solid;
	border-color: #95497D;
	background-color: #95497D;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u455
{
	z-index: 50;
	width: 329px;
	height: 329px;
	border-width: 1px;
	border-style: solid;
	border-color: #0076BF;
	background-color: #0076BF;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 12px;
}

#u498
{
	z-index: 51;
	width: 817px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#pu481
{
	width: 0.01px;
	margin-left: 106px;
	position: relative;
}

#u481
{
	z-index: 62;
	width: 76px;
	position: relative;
	margin-right: -10000px;
}

#u474
{
	z-index: 60;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#u474_img
{
	padding-right: 1px;
}

#pu471-4
{
	width: 0.01px;
	margin-top: 27px;
	position: relative;
}

#u471-4
{
	z-index: 52;
	width: 305px;
	min-height: 21px;
	letter-spacing: 2px;
	font-size: 19px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u480-4
{
	z-index: 56;
	width: 305px;
	min-height: 21px;
	letter-spacing: 2px;
	text-align: center;
	font-size: 19px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#pu486-12
{
	width: 0.01px;
	margin-top: 23px;
	position: relative;
}

#u486-12
{
	z-index: 64;
	width: 305px;
	min-height: 179px;
	line-height: 2.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u487-9
{
	z-index: 76;
	width: 305px;
	min-height: 149px;
	line-height: 2.5;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 512px;
}

#u488
{
	z-index: 85;
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #0076BF;
	background-color: #0076BF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 7px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 160px;
}

#u488:hover
{
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	width: 124px;
	min-height: 0px;
	margin: 169px -10000px -1px 0px;
}

#u489-4
{
	z-index: 86;
	width: 84px;
	min-height: 20px;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#u972
{
	z-index: 90;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 702px;
}

#u496
{
	z-index: 91;
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #95497D;
	background-color: #95497D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u496:hover
{
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u495-4
{
	z-index: 92;
	width: 84px;
	min-height: 20px;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#u355-15
{
	z-index: 31;
	width: 847px;
	min-height: 17px;
	margin-left: 4px;
	margin-top: 152px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
	background-color: #ffffff;
}

#page .verticalspacer
{
	clear: both;
}
